From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 31 August 2006<P>

Darwin,<BR>
Hi, been away for ages but read the poems when I can... Had a baby girl, Jaden, in July, she's almost seven weeks old. Hope you're doing great!
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 31 August 2006<P>

BK ~ Yeah, a baby really gives me a new perspective on life. He's 10 months now, which is why I haven't been around as much lately, it's nice to see familiar faces and some new ones, but really, I never expected to come back here and not see you here BK. For me, you've become a permanent part of this place and it would be weird for me to come back and not see you here.<BR>
<BR>
-Jon
<HR>